<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerVertical="true"
     >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        
        android:layout_centerVertical="true"
        android:layout_marginLeft="5dp"
        android:src="@drawable/download" />
    
    <RelativeLayout 
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignBottom="@+id/imageView1"
        android:layout_alignTop="@+id/imageView1"
        android:layout_toRightOf="@+id/imageView1"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dp"
     >

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/title"
        android:layout_marginLeft="6dp"
        android:layout_toRightOf="@+id/title"
        android:text="当前进度50%" 
        android:textSize="15dp"/>

    <ProgressBar
        android:id="@+id/progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop ="4dp"
        android:layout_alignLeft="@+id/title"
        android:layout_below="@+id/text"
        android:layout_marginRight="25dp"
        android:max="100" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"   
        android:text="更新提示:" 
        android:textSize="15dp"/>
    </RelativeLayout>

</RelativeLayout>